## Settings file was created by plugin Sniper Classic v1.5.15
## Plugin GUID: com.Moffein.SniperClassic

[00 - General]

## Unlocks Sniper and his skills. Skins will not be unlocked.
# Setting type: Boolean
# Default value: false
Force Unlock = false

## Sorts Sniper among the vanilla survivors based on unlock condition.
# Setting type: Boolean
# Default value: false
Change Sort Order = false

## Disable Spotter Slow when Kings Kombat Arena is active.
# Setting type: Boolean
# Default value: true
Kings Kombat Arena Nerf = true

## Enable Beret on Mastery Skin.
# Setting type: Beret
# Default value: True
# Acceptable values: True, False, AllSkins
beret = True

## An extra mastery skin with default sniper color scheme.
# Setting type: Boolean
# Default value: true
Alternate Mastery = true

## Enables extra/unfinished content. Use at your own risk.
# Setting type: Boolean
# Default value: false
Cursed = false

[10 - Primary - Snipe]

## Slows down the reload bar of Snipe.
# Setting type: Boolean
# Default value: false
Slower reload. = false

[11 - Primary - Mark]

## Shows Mark's ammo counter while sprinting.
# Setting type: Boolean
# Default value: false
Show ammo while sprinting. = false

[20 - Secondary - Steady Aim]

## Makes Steady Aim not require you to hold down the skill key to use.
# Setting type: Boolean
# Default value: false
Toggle Scope = false

## Makes Steady Aim put you in 3rdperson by default.
# Setting type: Boolean
# Default value: false
Thirdperson by Default = false

## Zoom level of Steady Aim while scoped.
# Setting type: Single
# Default value: 30
Scoped FOV = 30

## Scroll wheel changes zoom level.
# Setting type: Boolean
# Default value: true
Scroll Zoom = true

## Affects how fast zoom level changes when scrolling.
# Setting type: Single
# Default value: 1
Scroll Speed = 1

## Keyboard button that swaps the Scope between Thirdperson and Firstperson.
# Setting type: KeyboardShortcut
# Default value: V
Camera Toggle Button = V

[40 - Spotter]

## Shows a stat display when Spotting an enemy.
# Setting type: Boolean
# Default value: true
Show HUD = true

## Extra Special stocks reduces Spotter recharge time.
# Setting type: Boolean
# Default value: false
Lysate Cell Compatibility = false

## Spotter: FEEDBACK only triggers if the attacker is a Sniper
# Setting type: Boolean
# Default value: true
Spotter: FEEDBACK Requires Sniper = true

